.hv, .hg, .hgb, .hmb {font-size:15px;margin:10px 20px 10px 20px;}
.hv {color:#808000;font-size:17px;text-align:center;}
.hv a         {color:#646464;text-decoration:none;border-bottom: 1px dotted white;}
.hv a:link    {color:#005cb9}
.hv a:visited {color:#0D033E}
.hv a:active  {color:#0D033E}
.hv a:hover   {color:#0D033E;border-bottom: 1px dotted #646464;}

.hg {text-align:justify}
.hg a         {color:#646464;text-decoration:none;border-bottom: 1px dotted #646464;}
.hg a:link    {color:#005cb9}
.hg a:visited {color:#0D033E}
.hg a:active  {color:#0D033E}
.hg a:hover   {color:#0D033E;border-bottom: 1px dotted white;}

.hgb {text-align:justify;font-weight:bold;}
.hgb a:link {text-decoration:none;}
.hgb a:visited {text-decoration:none}
.hgb a:hover {color:#800000}

h6{margin:10px 20px 10px 20px;}
